Subject: Re: [Cellar] Matroksa/EBML and GitHub

From: Steve Lhomme <[email-masked]>
Date: Sat, 2 Jan 2016 09:26:13 +0100

2015-12-29 17:15 GMT+01:00 Tessa Fallon <[email-masked]>:
> Hi all,
>
> I've been approached by several people about the idea of moving this work as
> it relates to the IETF specifications to a GitHub repository to facilitate
> collaboration.  If there is a group consensus that this would be productive,
> I'm happy to set it up.  I would also like to ask if there might be any
> volunteers willing to administer the account on a day to day basis.  We
> would need to agree on procedures for approving/evaluating pull requests and
> pushing changes before setting up the repository.

Fine with me and it makes total sense.

There is currently an EBML project on SourceForge that was mostly
created to host the specifications outside of the Matroska ones:
http://sourceforge.net/projects/ebml/

I'm fine with moving to Github and I agree discussions should happen
here rather than on Github commits.

> Best,
>
> Tessa
>
> _______________________________________________
> Cellar mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/cellar
>

-- 
Steve Lhomme
Matroska association Chairman